{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Test Pengetahuan Home</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock meta %}

{% block content %}
<div id=main>
   <h3 style="padding-left: 60px">{{ Soal.pertanyaan }}</h3>
   <br><br><br>
   <div id=pilihan>
   		<button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal4j' qid=a.id wid=nilai.id %}'" class="btn btn-light" id=tombol><h5>{{ a.choice }}</h5></button>

    	<button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal4j' qid=c.id wid=nilai.id%}'" class="btn btn-light" id=tombol><h5>{{ c.choice }}</h5> </button>
	</div>
</div>
{% endblock content %}